/*     980335 : 지도 (주소 직접입력)      */
.map__980335__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__980335__ .build_preview__980335__ {display:table; width:100%;}
.map__980335__ .build_preview__980335__ .inner__980335__ {display:table-cell; height:400px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__980335__ .build_preview__980335__ .inner__980335__ .subject__980335__ {display:block; font-size:16px; font-weight:bold;}
.map__980335__ .build_preview__980335__ .inner__980335__ .exp_text__980335__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__980335__ iframe {height:300px;}
	.map__980335__ .build_preview__980335__ .inner__980335__ {height:300px;}
}

/*     980345 : BLANK 컨텐츠      */
.blank__980345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:55px}
.blank__980345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__980345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__980345__ {height:25px}
}

/*     980355 : 이미지 + 텍스트      */
.con__980355__{display:table;table-layout:fixed;}

.con__980355__ .image_con{display:table-cell;max-width:100%;}
.con__980355__ .image_con *{box-sizing:border-box;}
.con__980355__ .image_con img{width:47px;max-width:100%;vertical-align:top;}

.con__980355__ .text_con{display:table-cell;padding-left:15px;box-sizing:border-box;vertical-align:middle;}
.con__980355__ .text_con .subject{color:#333;font-size:18px;font-weight:bold;}
.con__980355__ .text_con .text{margin:5px 0 0;color:#666;font-size:14px;line-height:1.5;}

/*     980365 : 이미지 + 텍스트      */
.con__980365__{display:table;table-layout:fixed;}

.con__980365__ .image_con{display:table-cell;max-width:100%;}
.con__980365__ .image_con *{box-sizing:border-box;}
.con__980365__ .image_con img{width:47px;max-width:100%;vertical-align:top;}

.con__980365__ .text_con{display:table-cell;padding-left:15px;box-sizing:border-box;vertical-align:middle;}
.con__980365__ .text_con .subject{color:#333;font-size:18px;font-weight:bold;}
.con__980365__ .text_con .text{margin:5px 0 0;color:#666;font-size:14px;line-height:1.5;}

